Subject: Re: cat and binary files
From: [email-masked] (Marc Auslander)

10 Apr 1997 15:23:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-External-Networks: yes 
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

I tried doing binary mounts with the following results.

1.  cat now produces a file larger than the sum of the input file
sizes.

2.  bash gets confused reading .bashrc

3.  I don't know how to get binary while using explicit path notation.

So I'll go back to text mode mounts for now, and if necessary write a
cat that works.

Marc Auslander   <[email-masked]>   914 945-4346  (Tieline 862 Fax x4426)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".